#!/usr/bin/python3
from globalSettings import *
import sqlite3

device = DeviceName

# def connect_to_db(apache_port):
#     conn=sqlite3.connect(getDeviceData(apache_port)[1])
#     conn.text_factory=str
#     # c=conn.cursor()
#     return conn


conn = sqlite3.connect(DBPath)
conn.text_factory = str
c = conn.cursor()
